.searchQuestion{
    border: 12px solid #eee;
    position: relative;
}
.searchInput{
    display: block;
    width: 70%;
    padding: 20px;
    font-size: 16px;
    line-height: 16px;
}
.btns{
    float: right;
    width: 340px;
    background: #eee;
    margin-top: -58px;
}
.btns a{
    float: left;
    width: 92px;
    color: #fff;
    font-size: 16px;
    line-height: 18px;
    margin-left: 20px;
    padding: 20px 0 20px 58px;
}
.searchBtn{
    background: url(../img/searchIcon01.png) no-repeat 29px 20px #ff8000;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
}
.askBtn{
    background: url(../img/questionMark.png) no-repeat 29px 20px #0059bd;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
}
.searchQuestion .carImg{
    width: 38px;
    height: 33px;
    position: absolute;
    right: 345px;
    top: 13px;
}
.questionsDetail{
    padding: 45px 0;
    border-bottom: 1px solid #eee;
}
.questionsDetail h6{
    font-size: 14px;
    line-height: 18px;
    padding-left: 26px;
    color: #0059bd;
    font-weight: bold;
    background: url(../img/chatIcon.png) no-repeat 0 0;
    -webkit-background-size: 17px 17px;
    background-size: 17px 17px;
}
.questionText{
    font-size: 14px;
    line-height: 14px;
    margin: 17px 26px;
    color: #686868;
}
.questionTime{
    font-size: 14px;
    line-height: 12px;
    color: #d2d2d2;
    margin: 0 26px;
}
.answerText{
    padding: 22px;
    position: relative;
    background: #eee;
    margin: 25px 26px 0;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    transition: 0.5s all ease;
}


.jianjiao{
    border-bottom: 14px solid #eee;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    left: 24px;
    top: -14px;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    transition: 0.5s all ease;
}
.answerText p{
    font-size: 14px;
    line-height: 16px;
    color: #686868;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    transition: 0.5s all ease;
}
.answerText p:nth-child(3){
    margin: 16px 0;
}
.answerText p:nth-child(4){
    /* color: #cbcbcb; */
}
.answerText:hover{
    background: #ff8000;
}
.answerText div{
	background:#EEE !important;
}

.answerText:hover span{
    border-bottom: 14px solid #ff8000;
}
.answerText:hover p{
    color: #fff;
}
.questionsList div.questionsDetail:last-child{
    border: none;
}
#pager{
	width:500px;
	margin:0 auto;
}

#pager a{
	color:#0059bd;
}









